Jump to: navigation, search

Tycho/Unzip Plugin Release Notes/0.13

New and Noteworthy

  • Port the Nexus Unzip Plugin to Nexus 2.7.x (bug 423014)
    NOTE: The plugin now requires a Nexus with version 2.7.x. Older Nexus versions as well as newer versions (>= 2.8.x) are not supported.

For details, see the complete list of bugs fixed in release 0.13.0